Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 09:42:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND shikha singh                    Bot:  Hi again! Bot:  Please enter your name Customer:  shikha singh Bot:  Hi Shikha Singh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busin
 ess days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 PM, 28th Apr                   Sohaib                   Hi Shikha ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:38 PM, 28th Apr                     shikha singh                    Hi Shoaib           01:38 PM, 28th Apr                     shikha singh                    I have placed
  a return for order 8255227954           01:38 PM, 28th Apr                     shikha singh                    It shows a deduction of kd 3.3 in refund. What is that for?           01:39 PM, 28th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:39 PM, 28th Apr                     shikha singh                    Sure           01:39 PM, 28th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you.  We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           01:41 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           01:41 PM, 28th Apr                 
     shikha singh                    Oh alright. That's fine           01:41 PM, 28th Apr                     shikha singh                    I'm good for now thank you so much           01:42 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:42 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468414